:root {
    --primary: rgb(190, 255, 170);
    --ignored: rgb(255, 100, 100);
}

/* Hide scrollbar for Chrome, Safari and Opera */
html::-webkit-scrollbar {
    display: none;
}
html {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

body {
    background-color: black;
    color: var(--primary);
    margin-left: 13px;
    margin-right: 13px;
}

.slide {
    margin-bottom: 21px;
    display: flex;
}

canvas.ignored {
    opacity: 30%;
    background-color: red;
    filter: grayscale(100%);
}

.toolButton {
    width: 30px;
    height: 30px;
    flex-shrink: 0;
    margin-top: 13px;
    cursor: pointer;
    border: none;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ignoreButton {
    background-color: var(--ignored);
}
.showButton {
    background-color: var(--primary);
}

textarea {
    margin-left: 13px;
    width: 100%;
}
textarea.ignored {
    display: none;
}

.saver {
    margin-top: 21px;
    margin-bottom: 21px;
}

